/*
 Theme Name:   2Neat GP - Child Theme
 Theme URI:    https://generatepress.com
 Description:  Child Theme based in Generate Press
 Author:       Mark Wiard
 Author URI:   https://markwiard.com
 Template:     generatepress
 Version:      0.1
*
* colors - https://icolorpalette.com/f0a965_904907_9a5d19_d07b27_723c05
* #723c05 dark brown - header menu
* #d07b27 orange - buttons
* #f0a965 light brown - not used
* #904907 brown - not used
* #9a5d19 tan - not used
* #e9dcc6 - Navajo White - backgrounds
*
* OLD - Brick red - OFFICIAL - #c14033
* OLD - Red #ff0000 - links
* OLD - light gray - #efefef
* OLD - green - #808A50 - headers
*
*/
.vacation {
	width: 80%;
	margin: 10px auto;
	border: 4px solid #3399ff;
	border-radius: 5px;
	padding: 5px;
	font-size: 18px;
	color: black;
	background-color: #accade;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title {
  text-align: center;
}

.menu-border {
/*	background-color: #e9dcc6; */
	border: 1px solid #d07b27;
	margin: 3px;
}

a {
  font-weight: bold;
}

.menu-highlight {
	border: 1px solid white;
	background: #ff0000;
	margin: 2px 0;
}
.menu-highlight a {
/*	color: #0099ff !important;*/
	background: #ff0000;
}
.menu-highlight a:hover {
/*	color: white !important;*/
	background: #ff0000;
}

.woocommerce ul.products li.product .woocommerce-LoopProduct-link h2, .woocommerce ul.products li.product .woocommerce-loop-category__title {
    font-weight: normal;
    text-transform: none;
    font-size: 17px !important;
	color: black;
}

.sale-text-1 {
	color: #0099ff;
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 10px;
}
.sale-text-2 {
	color: black;
	text-align: center;
	font-size: 16px;
	font-weight: normal;
}

.footer-copyright-note { /* Not used */
	color: white;
	background-color: black;
	border: 1px solid #c14033;
	width: 100%;
	margin: 0px auto;
	padding: 10px;
	font-size: 12px;
	border-radius: 10px;
}

.site-footer {
	border-top: 10px solid #723c05;
}
.site-header {
	border-top: 10px solid #723c05;
}

.widget ul li {
    margin-bottom: .1em;
}

.sidebar .widget, .footer-widgets .widget {
    font-size: 15px;
}

.page-id-18132 #woocommerce_product_search-3 { /* hide redundant search on search page */
	display: none !important;
}

/* START footer testimonials */

#testimonials {
	margin: 10px;
	background-color: #efefef;
	padding: 10px;
	border: 1px solid #111;
	border-radius: 5px;

}

.sp-testimonial-free-section .tfree-client-testimonial p, .sp-testimonial-free-section .tfree-client-testimonial
{
    text-align: left !important;
  }
.sp-testimonial-free-section .tfree-client-name {
    font-size: 16px;
    line-height: 18px;
    text-align: left;
}
.sp-testimonial-free-section .tfree-client-designation {
    font-size: 16px;
    line-height: 18px;
    text-align: left;
}
/* START footer testimonials */